Subject: GA-DIGEST V1 #52
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Friday, April 7 2000            Volume 01 : Number 052

----------------------------------------------------------------------

Date: Fri, 7 Apr 100 00:33:50 -0400 (EDT)
From: [email-masked] (John Palmer)
Subject: Re: [ga] History & current events - RFC1591 and measuring consensus...

> 
> Simon and all assembly members,
> 
>   In essence Simon is on the right track here.  RFC 1591 was are really
> remains the model if you will for adding additional TLD's.  Is there
> some need for modifying RFC1591?  Yes, possibly there is.  But,
> first come first serve is the rule, and applications for adding new TLD's
> have already been taken.  To change that at this juncture would likely
> invite a series of law suits that I am sure ICANN would find it very
> difficult to defend against, and financially unsound as a strategy as well
> unless I miss my guess....
> 

I can make the formal legal announcement that should ICANN or anyone else
try to steal EARTH, USA or Z, we will immediately file suit against them.

We (ADNS) own the top level domains EARTH, USA and Z

Period.

John
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 07 Apr 2000 00:06:43 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: ICANN/DNSO

Mo and all,

  Thank you Mo for you insightful and interesting response to my
original response to your concerns and interests as well and your
idea that openness is or should be paramount in order to reach
reasonable decisions that have a majority consensus that is
measurable.  We (you and INEGroup) are definitely in agreement here.
It is as you most eloquently and accurately state below terrible
that Harald, Roberto and the DNSO List admin as well as the ICANN
Board are not in agreement with us here....

Mo McKinlay wrote:

> #   Mo, I agree that restricting the content of a post to the DNSO
> # GA list is a very bad thing and a terrible president to set in light
> # of what the Internet represents, as well a forums like this one.
> # I am glad that you re-open this sort of discussion again here,
> # it is sorely needed.
>
> I find it interesting, but not suprising, that you head straight for the
> issue closest to home, as it were - the post restriction for the GA list.
>
> While I believe that this is huge concern, not just for DNSO itself (and
> obviously its members), my fears are largely based on the fact that this
> issue will affect the general populus of Internet users.
>
> It saddens me to see that an organisation that is trusted by millions
> across the globe to set out Internet policy has become almost nothing more
> than a battleground.
>
> While I do not have first-hand experience of the issues that you have
> faced (primarily the illegitimate rulings), the publically accessible
> archives on the DNSO website do nothing short of speaking for themselves.
>
> Incidentally, due to a minor configuration error at my end, I have been
> unable to subscribe to the GA list (my subscription address and the
> address I responded to authentication from were ultimately
> slightly different, and I am hence awaiting approval).
>
> In any case, whether I am subscribed to the GA list or not, I still have
> the right to raise with you my areas of concern, as a "typical" user of
> the Internet (if there is such a thing).
>
> If you'll bear with me, I'd like to share my concerns with you.
>
> First, there is the issue of the running and decision-making of DNSO, and
> censorship of its members. My personal view on this issue is that reactive
> action should be taken, not proactive. Moderated lists have thier place,
> but not in an issue such as this. I therefore propose to the members, and
> list admin, that moderation be removed. In light of this, however, I
> strongly suggest that lists are managed properly.
>
> That is, breach of the _agreed_ rules is dealt with accordingly, *after*
> messages have circulated throughout the list, to the responsible ADULTS
> that populate it. If somebody becomes offended by a particular post, they
> should say something to the list administrators, and action taken from
> then on. However, the risks of pre-censoring posts are phenomenal - if a
> post contains 90% of worthwhile content and 10% which *some* *may* find
> offensive, it would be censored; thus rendering the 90% of worthwhile
> content unheard. This helps nobody, *including* those who may have been
> offended by a portion of the post.
>
> The majority of Internet mailing lists and newsgroups work in this way,
> and do so very successfully; it seems to be a case of shooting yourself
> in the foot to do it any other way.
>
> My other concerns are probably very contriversial, but this is currently
> the only platform to make them heard. The ICANN At Large project has
> failed before it even started, and many people believe it to be a sham -
> there are a great number of people who are highly displeased at ICANN for
> making an effective mockery out of them by suckering them into joining up
> with what seems to be nothing more than a very expensive publicity
> exercise. I sincerely hope that ICANN proves me wrong on this issue, but
> I'm fast loosing faith.
>
> For a moment, I'm going to treat you like idiots. Please, don't be
> offended, it's just necessary to illustrate my point on this coming issue
> and to serve as a reminder to those who may have forgotten it.
>
>  - Internet
>
>    Global network of networks, spanning the entire globe; International;
>    interconnected (inter) networks (net); developed as a means to carry
>    research information between diverse networks (military establishments,
>    educational institutions).
>
> To many, this is obvious.
>
> [I'd like to take this opportunity to thank
> Joe for his input, which arrived conveniently exactly as I was typing this
> paragraph - much of his message embodied what I'm about to say.]
>
> However, it seems to me that the Internet has not only become
> over-commercialised, but is also largely US-dominated where it should not
> be anymore.
>
> I agree, that once upon a time the Internet was a venture of the military
> establishment of the United States of America. This is now not so; there
> is no *technical* reason why the control that the US currently has could
> not be transferred to Australia, or Sweden, or Denmark; or any other
> country with sufficient technical resources.
>
> Joe noted to me that the control the US exhibits is limited to the root
> servers - and this is largely true. However, changing this is an extremely
> difficult matter - politics are rife, and trying to take something from
> the US that can make it money is like trying to take a pacifier from a
> baby - it's just not worth the hassle.
>
> Or is it?
>
> It seems to me that the "pacifier" is dirty. I don't necessarily mean
> corrupt (although that could be said by some, and I'm not making any moves
> to counter that - I just won't be drawn into it unless I have slightly
> stronger evidence than I do already :), but that it needs wiping clean.
>
> Unfortunately, it seems that the political control exhibited by the US and
> enforced by ICANN isn't just limited to the US. For some reason I can't
> quite fathom, UN decisions play a role in the development of the Internet.
>
> Surely I cannot be the only person who finds this concept alarming? While
> I'll readily admit that the UN do some good work; I cannot see why the
> United Nations has any particular control over the Internet - or more
> specially - the root servers!
>
> I'd like to refer you all to:
>
>         http://www.icann.org/general/ps-report-22mar00.htm
>
>         [IANA Report on Request for Delegation of the .ps TLD]
>
> In this report, it is stated that:
>
> "Because no code for Palestine was then on the ISO 3166-1 list, in May
> 1997, the IANA declined to delegate a ccTLD to Palestine."
>
> And Palestine did not have a code in the ISO 3166-1 list because it was a
> "Permanent Observer to the United Nations", and not a member.
>
> This, to me, seems somewhat ludicrous. Because of the *political* status
> of a particular country, it ultimately cannot be given its own ccTLD.
>
> If this doesn't seem quite so odd to you, consider this:
>
> The UN imposes trade sanctions on country <X>. Country <X> has an ISO
> 3166-1 country code of "xx". As part of the UN ruling, it is decided that
> the "xx" country code should be removed from the ISO 3166-1 country code
> list, and placed into the "reserved" section (where, until recently,
> Palestine was placed).
>
> Based upon this action, IANA/ICANN decide that as Country <X> no longer
> has a valid ISO 3166-1 country code, the ccTLD ".xx" should become
> invalidated and removed from the ICANN root servers.
>
> What strengthens this issue further is the rise of e-commerce; if Country
> <X> had a significant amount of its revenues generated by e-commerce, the
> above outcome would not be a possibility, it would be a *certainty*.
>
> Let me remind you, once again, that the Internet is a *global* network of
> networks. Not a US network of networks, not even a United Nations network
> of networks, but a *global* one.
>
> The startling thing is, the more that I investigate these issues, the more
> I find which goes against everything that Postel and others aspired to
> create.
>
> My solution (?) is this, and you probably won't all agree on this :-)
>
> 1) All countries be assigned a two-level country code. These codes become
> independent of ISO 3166-1, because of its obvious bias. Countries which
> currently have an ISO 3166-1 country code continue to use this code.
>
> 2) A global organsation is formed to perform the job of the IANA. This
> organisation would ideally allow every country to be represented fairly,
> as well as giving the opportunity for individuals, educational
> establishments, non-profit organsiations and commerical entities to have a
> fair say in the running and control of the Internet. I will go into this
> in more detail below (and I will refer to this organisation as GAINAN -
> Global Authority for Internet Names and Numbers).
>
> 3) The gTLDs are abolished. Additionally, the naming scheme with ccTLDs is
> standardised into a two- or three-letter dot two-letter form (co.us,
> net.us, co.jp, and so on). The administration of the names within each
> country is managed by the entity or entities nominated by that country,
> under the authority of GAINAN.
>
> 4) Specific rules be implemented and enforced by GAINAN which prevent
> domain hoarding and cybersquatting.
>
> While it may be the case that the namespace within publically-available
> gTLDs (.com, .net, .org) is limited, creating new gTLDs cannot be a
> long-term answer. While in the short-term it would ease the strain and
> allow entities to register names which are not available under the
> preexisting gTLDs, in the long term, the ultimate outcome would be exactly
> the same as if the new gTLDs had not been created, except that there would
> be more names to manage.
>
> For example, if a .home was added for personal sites, nobody can really
> expect large commercial entities not to register their names within the
> new gTLD. Companies such as Netscape/AOL already watch ICANN for new
> ccTLDs and immediately register all available combinations of their names
> as soon as registration facilities are available; the same would happen
> within gTLDs, whatever the original intentions of the new the gTLDs.
>
> Secondly, there is the problem that the sub ccTLD namespace is
> non-standardised, by and large. The structure of .us is completely
> different to .uk, .cx, .cc, and so on. This has been one of the primary
> reasons why .com, .org and .net were never replaced with more appropriate
> domains within .us - the structure of .us didn't allow for it.
>
> While I appreciate that the Internet is global, gTLDs do not solve any
> problems; quite the reverse. While it is *nice* to have a dot com, and
> give the impression that your business is global, very few actually are.
> Therefore I propose that companies wishing to conduct e-business abroad
> register their name within the appropriate countries. If they do not wish
> to do so, then advertising a .co.<cc> is no major hardship - especially if
> the novelty value of gTLDs has been removed by removing gTLDs themselves.
>
> Now, onto GIANAN. The name is ficticious, but could easily be real. My
> proposal, although slightly idealistic, could work if implemented
> properly, and is this:
>
> - In each issue, every represented country has a single vote. No country
> has an overriding vote or the power of veto. A majority passes a motion,
> a hung committee causes a revote to take place at an individual
> participant level, followed by a revote at the country level.
>
> - A country's vote is determined by a majority vote of all the
> participants. Each participant may either be a representative of an
> organisation, or an individual. In either case, a participant is allowed a
> single vote. Again, no vote is overriding or has the power of veto.
>
> - Participant-level ballots are secret; this is to help prevent
> organisations influencing employees into voting in their favour.
>
> - A motion is passed within a country upon a majority. A hung vote causes
> a re-ballot to take place.
>
> I think that just about sums it up.
>
> I'm sure there's more, but I'm pretty drained right now. My opinions will
> most like cause comment, if nothing else, and I'd be glad to hear others
> views - what I've come up with is based largely on my own experience, and
> my own concerns, and if there's failings or shortfallings in what I've
> said, I'd like to know - after all, what I'd like is a peaceful (although
> possibly heated at times :) debate, not an argument. I appreciate that
> everybody has their own views and will most likely want to share that with
> us and add to (and disagree with) what I've said - and that, in my opinion
> is good. (Also, if you agree with what I've said, I'd also like to know!)
>
> I'm not in this game for my benefit, I want to see the Internet succeed.
> It hasn't yet, but it just might.
>
> If you know of anybody else who should be involved in this discussion,
> please let me know. Perhaps it'd be worth forming a separate mailing list?
> After all, GA seems a little unbalanced; an independant list might serve
> the purpose.
>
> I'd also like to think that I do this in the spirit of Jon Postel. He
> built the Internet, and did the hard work for us; we've got the easy job,
> let's not screw it up. I'd like to quote this from RFC2468, "A tribute to
> Jonathon Postel: I Remember IANA":
>
>   "If Jon were here, I am sure he would urge us not to mourn his passing
>    but to celebrate his life and his contributions.  He would remind us
>    that there is still much work to be done and that we now have the
>    responsibility and the opportunity to do our part.  I doubt that
>    anyone could possibly duplicate his record, but it stands as a
>    measure of one man's astonishing contribution to a community he knew
>    and loved."
>
> I think that means something to all of us.
>
> Thank you again for your time,
>
> Mo.
>
> --
> Mo McKinlay             Chief Software Architect         inter/open Labs
> mmckinlay (at) labs.interopen.org               http://www.interopen.org

Regards,
- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 07 Apr 2000 00:17:01 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: ICANN/DNSO

Mo and all,

  Thank you Mo for you insightful and interesting response to my
original response to your concerns and interests as well and your
idea that openness is or should be paramount in order to reach
reasonable decisions that have a majority consensus that is
measurable.  We (you and INEGroup) are definitely in agreement here.
It is as you most eloquently and accurately state below terrible
that Harald, Roberto and the DNSO List admin as well as the ICANN
Board are not in agreement with us here....

Mo McKinlay wrote:

> #   Mo, I agree that restricting the content of a post to the DNSO
> # GA list is a very bad thing and a terrible president to set in light
> # of what the Internet represents, as well a forums like this one.
> # I am glad that you re-open this sort of discussion again here,
> # it is sorely needed.
>
> I find it interesting, but not suprising, that you head straight for the
> issue closest to home, as it were - the post restriction for the GA list.
>
> While I believe that this is huge concern, not just for DNSO itself (and
> obviously its members), my fears are largely based on the fact that this
> issue will affect the general populus of Internet users.
>
> It saddens me to see that an organisation that is trusted by millions
> across the globe to set out Internet policy has become almost nothing more
> than a battleground.
>
> While I do not have first-hand experience of the issues that you have
> faced (primarily the illegitimate rulings), the publically accessible
> archives on the DNSO website do nothing short of speaking for themselves.
>
> Incidentally, due to a minor configuration error at my end, I have been
> unable to subscribe to the GA list (my subscription address and the
> address I responded to authentication from were ultimately
> slightly different, and I am hence awaiting approval).
>
> In any case, whether I am subscribed to the GA list or not, I still have
> the right to raise with you my areas of concern, as a "typical" user of
> the Internet (if there is such a thing).
>
> If you'll bear with me, I'd like to share my concerns with you.
>
> First, there is the issue of the running and decision-making of DNSO, and
> censorship of its members. My personal view on this issue is that reactive
> action should be taken, not proactive. Moderated lists have thier place,
> but not in an issue such as this. I therefore propose to the members, and
> list admin, that moderation be removed. In light of this, however, I
> strongly suggest that lists are managed properly.
>
> That is, breach of the _agreed_ rules is dealt with accordingly, *after*
> messages have circulated throughout the list, to the responsible ADULTS
> that populate it. If somebody becomes offended by a particular post, they
> should say something to the list administrators, and action taken from
> then on. However, the risks of pre-censoring posts are phenomenal - if a
> post contains 90% of worthwhile content and 10% which *some* *may* find
> offensive, it would be censored; thus rendering the 90% of worthwhile
> content unheard. This helps nobody, *including* those who may have been
> offended by a portion of the post.
>
> The majority of Internet mailing lists and newsgroups work in this way,
> and do so very successfully; it seems to be a case of shooting yourself
> in the foot to do it any other way.
>
> My other concerns are probably very contriversial, but this is currently
> the only platform to make them heard. The ICANN At Large project has
> failed before it even started, and many people believe it to be a sham -
> there are a great number of people who are highly displeased at ICANN for
> making an effective mockery out of them by suckering them into joining up
> with what seems to be nothing more than a very expensive publicity
> exercise. I sincerely hope that ICANN proves me wrong on this issue, but
> I'm fast loosing faith.
>
> For a moment, I'm going to treat you like idiots. Please, don't be
> offended, it's just necessary to illustrate my point on this coming issue
> and to serve as a reminder to those who may have forgotten it.
>
>  - Internet
>
>    Global network of networks, spanning the entire globe; International;
>    interconnected (inter) networks (net); developed as a means to carry
>    research information between diverse networks (military establishments,
>    educational institutions).
>
> To many, this is obvious.
>
> [I'd like to take this opportunity to thank
> Joe for his input, which arrived conveniently exactly as I was typing this
> paragraph - much of his message embodied what I'm about to say.]
>
> However, it seems to me that the Internet has not only become
> over-commercialised, but is also largely US-dominated where it should not
> be anymore.
>
> I agree, that once upon a time the Internet was a venture of the military
> establishment of the United States of America. This is now not so; there
> is no *technical* reason why the control that the US currently has could
> not be transferred to Australia, or Sweden, or Denmark; or any other
> country with sufficient technical resources.
>
> Joe noted to me that the control the US exhibits is limited to the root
> servers - and this is largely true. However, changing this is an extremely
> difficult matter - politics are rife, and trying to take something from
> the US that can make it money is like trying to take a pacifier from a
> baby - it's just not worth the hassle.
>
> Or is it?
>
> It seems to me that the "pacifier" is dirty. I don't necessarily mean
> corrupt (although that could be said by some, and I'm not making any moves
> to counter that - I just won't be drawn into it unless I have slightly
> stronger evidence than I do already :), but that it needs wiping clean.
>
> Unfortunately, it seems that the political control exhibited by the US and
> enforced by ICANN isn't just limited to the US. For some reason I can't
> quite fathom, UN decisions play a role in the development of the Internet.
>
> Surely I cannot be the only person who finds this concept alarming? While
> I'll readily admit that the UN do some good work; I cannot see why the
> United Nations has any particular control over the Internet - or more
> specially - the root servers!
>
> I'd like to refer you all to:
>
>         http://www.icann.org/general/ps-report-22mar00.htm
>
>         [IANA Report on Request for Delegation of the .ps TLD]
>
> In this report, it is stated that:
>
> "Because no code for Palestine was then on the ISO 3166-1 list, in May
> 1997, the IANA declined to delegate a ccTLD to Palestine."
>
> And Palestine did not have a code in the ISO 3166-1 list because it was a
> "Permanent Observer to the United Nations", and not a member.
>
> This, to me, seems somewhat ludicrous. Because of the *political* status
> of a particular country, it ultimately cannot be given its own ccTLD.
>
> If this doesn't seem quite so odd to you, consider this:
>
> The UN imposes trade sanctions on country <X>. Country <X> has an ISO
> 3166-1 country code of "xx". As part of the UN ruling, it is decided that
> the "xx" country code should be removed from the ISO 3166-1 country code
> list, and placed into the "reserved" section (where, until recently,
> Palestine was placed).
>
> Based upon this action, IANA/ICANN decide that as Country <X> no longer
> has a valid ISO 3166-1 country code, the ccTLD ".xx" should become
> invalidated and removed from the ICANN root servers.
>
> What strengthens this issue further is the rise of e-commerce; if Country
> <X> had a significant amount of its revenues generated by e-commerce, the
> above outcome would not be a possibility, it would be a *certainty*.
>
> Let me remind you, once again, that the Internet is a *global* network of
> networks. Not a US network of networks, not even a United Nations network
> of networks, but a *global* one.
>
> The startling thing is, the more that I investigate these issues, the more
> I find which goes against everything that Postel and others aspired to
> create.
>
> My solution (?) is this, and you probably won't all agree on this :-)
>
> 1) All countries be assigned a two-level country code. These codes become
> independent of ISO 3166-1, because of its obvious bias. Countries which
> currently have an ISO 3166-1 country code continue to use this code.
>
> 2) A global organsation is formed to perform the job of the IANA. This
> organisation would ideally allow every country to be represented fairly,
> as well as giving the opportunity for individuals, educational
> establishments, non-profit organsiations and commerical entities to have a
> fair say in the running and control of the Internet. I will go into this
> in more detail below (and I will refer to this organisation as GAINAN -
> Global Authority for Internet Names and Numbers).
>
> 3) The gTLDs are abolished. Additionally, the naming scheme with ccTLDs is
> standardised into a two- or three-letter dot two-letter form (co.us,
> net.us, co.jp, and so on). The administration of the names within each
> country is managed by the entity or entities nominated by that country,
> under the authority of GAINAN.
>
> 4) Specific rules be implemented and enforced by GAINAN which prevent
> domain hoarding and cybersquatting.
>
> While it may be the case that the namespace within publically-available
> gTLDs (.com, .net, .org) is limited, creating new gTLDs cannot be a
> long-term answer. While in the short-term it would ease the strain and
> allow entities to register names which are not available under the
> preexisting gTLDs, in the long term, the ultimate outcome would be exactly
> the same as if the new gTLDs had not been created, except that there would
> be more names to manage.
>
> For example, if a .home was added for personal sites, nobody can really
> expect large commercial entities not to register their names within the
> new gTLD. Companies such as Netscape/AOL already watch ICANN for new
> ccTLDs and immediately register all available combinations of their names
> as soon as registration facilities are available; the same would happen
> within gTLDs, whatever the original intentions of the new the gTLDs.
>
> Secondly, there is the problem that the sub ccTLD namespace is
> non-standardised, by and large. The structure of .us is completely
> different to .uk, .cx, .cc, and so on. This has been one of the primary
> reasons why .com, .org and .net were never replaced with more appropriate
> domains within .us - the structure of .us didn't allow for it.
>
> While I appreciate that the Internet is global, gTLDs do not solve any
> problems; quite the reverse. While it is *nice* to have a dot com, and
> give the impression that your business is global, very few actually are.
> Therefore I propose that companies wishing to conduct e-business abroad
> register their name within the appropriate countries. If they do not wish
> to do so, then advertising a .co.<cc> is no major hardship - especially if
> the novelty value of gTLDs has been removed by removing gTLDs themselves.
>
> Now, onto GIANAN. The name is ficticious, but could easily be real. My
> proposal, although slightly idealistic, could work if implemented
> properly, and is this:
>
> - In each issue, every represented country has a single vote. No country
> has an overriding vote or the power of veto. A majority passes a motion,
> a hung committee causes a revote to take place at an individual
> participant level, followed by a revote at the country level.
>
> - A country's vote is determined by a majority vote of all the
> participants. Each participant may either be a representative of an
> organisation, or an individual. In either case, a participant is allowed a
> single vote. Again, no vote is overriding or has the power of veto.
>
> - Participant-level ballots are secret; this is to help prevent
> organisations influencing employees into voting in their favour.
>
> - A motion is passed within a country upon a majority. A hung vote causes
> a re-ballot to take place.
>
> I think that just about sums it up.
>
> I'm sure there's more, but I'm pretty drained right now. My opinions will
> most like cause comment, if nothing else, and I'd be glad to hear others
> views - what I've come up with is based largely on my own experience, and
> my own concerns, and if there's failings or shortfallings in what I've
> said, I'd like to know - after all, what I'd like is a peaceful (although
> possibly heated at times :) debate, not an argument. I appreciate that
> everybody has their own views and will most likely want to share that with
> us and add to (and disagree with) what I've said - and that, in my opinion
> is good. (Also, if you agree with what I've said, I'd also like to know!)
>
> I'm not in this game for my benefit, I want to see the Internet succeed.
> It hasn't yet, but it just might.
>
> If you know of anybody else who should be involved in this discussion,
> please let me know. Perhaps it'd be worth forming a separate mailing list?
> After all, GA seems a little unbalanced; an independant list might serve
> the purpose.
>
> I'd also like to think that I do this in the spirit of Jon Postel. He
> built the Internet, and did the hard work for us; we've got the easy job,
> let's not screw it up. I'd like to quote this from RFC2468, "A tribute to
> Jonathon Postel: I Remember IANA":
>
>   "If Jon were here, I am sure he would urge us not to mourn his passing
>    but to celebrate his life and his contributions.  He would remind us
>    that there is still much work to be done and that we now have the
>    responsibility and the opportunity to do our part.  I doubt that
>    anyone could possibly duplicate his record, but it stands as a
>    measure of one man's astonishing contribution to a community he knew
>    and loved."
>
> I think that means something to all of us.
>
> Thank you again for your time,
>
> Mo.
>
> --
> Mo McKinlay             Chief Software Architect         inter/open Labs
> mmckinlay (at) labs.interopen.org               http://www.interopen.org

Regards,
- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 06 Apr 2000 22:33:13 -0700 (PDT)
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] History & current events - RFC1591 and measuring consen

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 07-Apr-2000 John Palmer wrote:
>> 
>> Simon and all assembly members,
>> 
>>   In essence Simon is on the right track here.  RFC 1591 was are really
>> remains the model if you will for adding additional TLD's.  Is there
>> some need for modifying RFC1591?  Yes, possibly there is.  But,
>> first come first serve is the rule, and applications for adding new TLD's
>> have already been taken.  To change that at this juncture would likely
>> invite a series of law suits that I am sure ICANN would find it very
>> difficult to defend against, and financially unsound as a strategy as well
>> unless I miss my guess....
>> 
> 
> I can make the formal legal announcement that should ICANN or anyone else
> try to steal EARTH, USA or Z, we will immediately file suit against them.
> 
> We (ADNS) own the top level domains EARTH, USA and Z
> 
> Period.

You own then in your nameserver.  That doesn't give you any right to them in
the real internet nameservers. 

Do whatever you want with your own nameservers, your playground is your
business.

- - --
William X. Walsh <[email-masked]>
http://userfriendly.com/
GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.1c (Mandrake Linux)
Comment: Userfriendly Networks http://www.userfriendly.com/

iD8DBQE47XMZ8zLmV94Pz+IRAnm9AKDAvcKfsoNvKiPQK5efG9du7WgLSwCgoD+2
7DGo80WUPCH8yscD3khJPKs=
=Z/4C
- -----END PGP SIGNATURE-----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 07 Apr 2000 01:08:15 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] History & current events - RFC1591 and measuring consen

William and all assembly members,

William X. Walsh wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On 07-Apr-2000 John Palmer wrote:
> >>
> >> Simon and all assembly members,
> >>
> >>   In essence Simon is on the right track here.  RFC 1591 was are really
> >> remains the model if you will for adding additional TLD's.  Is there
> >> some need for modifying RFC1591?  Yes, possibly there is.  But,
> >> first come first serve is the rule, and applications for adding new TLD's
> >> have already been taken.  To change that at this juncture would likely
> >> invite a series of law suits that I am sure ICANN would find it very
> >> difficult to defend against, and financially unsound as a strategy as well
> >> unless I miss my guess....
> >>
> >
> > I can make the formal legal announcement that should ICANN or anyone else
> > try to steal EARTH, USA or Z, we will immediately file suit against them.
> >
> > We (ADNS) own the top level domains EARTH, USA and Z
> >
> > Period.
>
> You own then in your nameserver.  That doesn't give you any right to them in
> the real internet nameservers.

  Real Nameservers?  And what constitutes or defines a "Real Nameserver".
I believe, if I am not drastically mistaken that John's Nameservers as as real
as any others.  If, by chance you are referring to the Legacy Root Servers,
John still owns his own TLD's if he has first use, under RFC1591 and also
in accordance with US law. Hence I must say, I have NO earthly idea
what your meaning is here nor am I sure that you know what the hell
you are talking about.

>
>
> Do whatever you want with your own nameservers, your playground is your
> business.
>
> - --
> William X. Walsh <[email-masked]>
> http://userfriendly.com/
> GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.0.1c (Mandrake Linux)
> Comment: Userfriendly Networks http://www.userfriendly.com/
>
> iD8DBQE47XMZ8zLmV94Pz+IRAnm9AKDAvcKfsoNvKiPQK5efG9du7WgLSwCgoD+2
> 7DGo80WUPCH8yscD3khJPKs=
> =Z/4C
> -----END PGP SIGNATURE-----
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 07 Apr 2000 22:57:22 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] History & current events - RFC1591 and measuring consensus...

On Fri, 7 Apr 100 00:33:50 -0400 (EDT), John Palmer wrote:

>I can make the formal legal announcement that should ICANN or anyone else
>try to steal EARTH, USA or Z, we will immediately file suit against them.

Even in Mongolia if it is a Mongolian registry?  

>We (ADNS) own the top level domains EARTH, USA and Z

Own???  People now "own" domains?  

Please present your proof of purchase.

DPF
________________________________________________________________________
<david at farrar dot com>
NZ Usenet FAQs - http://www.dpf.ac.nz/usenet/nz
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri,  7 Apr 2000 14:03:02 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] History & current events - RFC1591 and measuring consensus...

John,
>
>I can make the formal legal announcement that should ICANN or anyone 
else
>try to steal EARTH, USA or Z, we will immediately file suit against 
them.
>
>We (ADNS) own the top level domains EARTH, USA and Z
>
>Period.
>

It is pretty unlikely that ICANN will touch any of those.
See the GAC recommandation below:

http://cyber.law.harvard.edu/icann/cairo/archive/GAC-communique-
030800.html

BTW, Simon, this is the reference (GAC Communique - Cairo) you asked me 
for in a previous message that I did not answer yet. Sorry for the 
delay.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 7 Apr 100 08:12:04 -0400 (AST)
From: John Charles Broomfield <[email-masked]>
Subject: Re: [ga] History & current events - RFC1591 and measuring consensus...

John Palmer wrote:
> I can make the formal legal announcement that should ICANN or anyone else
> try to steal EARTH, USA or Z, we will immediately file suit against them.
> 
> We (ADNS) own the top level domains EARTH, USA and Z
> 
> Period.
> 
> John

:-)

Thanks for the humour, I needed a smile this morning.

Yours, John Broomfield.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 07 Apr 2000 15:39:03 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] [Fwd: SBA betrays small business interests Fwd: Famous TrademarkProtection Roundtable Agenda]

This is a multi-part message in MIME format.
- --------------124206DFDA7EB2FEC96D2CE8
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

All assembly members,

  An FYI from Domain-Policy list...

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --------------124206DFDA7EB2FEC96D2CE8
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Date:         Fri, 7 Apr 2000 12:56:52 -0400
Reply-To: Gordon Cook <[email-masked]>
Sender: Owner-Domain-Policy <[email-masked]>
From: Gordon Cook <[email-masked]>
Subject:      SBA betrays small business interests Fwd: Famous Trademark
              Protection Roundtable Agenda
To: [email-masked]

>From: [email-masked]
>Subject: Famous Trademark Protection Roundtable Agenda
>Date: Fri, 7 Apr 2000 10:55:21 -0400
>MIME-Version: 1.0
>
>Roundtable Discussion on Small Business Impact
>
>of Famous Trademark Protection
>
>April 10, 2000
>
>Agenda
>
>Introduction
>2:00  p.m.
>Eric Menge, Assistant Chief Counsel
>Office of Advocacy, U.S. Small Business Administration
>
>Overview of U.S. Trademark Law
>2:10 p.m.
>Jonathan Pawlow, Assistant Chief Counsel
>Office of Advocacy, U.S. Small Business Administration
>
>Overview of Working Group B Proposals
>        2:25 p.m.
>Michael Palage, Chair of Working Group B
>
>Break
>2:50 p.m.
>
>Open Discussion
>3:00 p.m.
>All participants
>
>Concluding Remarks
>3:50 p.m.
>Eric Menge, Assistant Chief Counsel
>Office of Advocacy, U.S. Small Business Administration
>
>--
>Eric Menge
>Office of Advocacy
>U.S. Small Business Administration
>(202) 205-6949; [email-masked]
>www.sba.gov/advo

****************************************************************
The COOK Report on Internet      Index to 8 years of the COOK  Report
431 Greenway Ave, Ewing, NJ 08618 USA  http://cookreport.com
(609) 882-2572 (phone & fax)             Battle for Cyberspace: How
[email-masked]                     Crucial Technical . . . - 392 pages
just published. See  http://cookreport.com/ipbattle.shtml
****************************************************************

- --------------124206DFDA7EB2FEC96D2CE8--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #52
***********************